Main Page Modules Class Hierarchy Compound List File List Compound Members

# NEDImportResolver Class Reference

`#include <nedcompiler.h>`

Inheritance diagram for NEDImportResolver::

List of all members.

## Public Methods

| NEDImportResolver ()
virtual | ~NEDImportResolver ()
virtual NEDElement* | loadImport (const char *import)=0

## Detailed Description

Abstract interface for loading NED imports; to be used with NEDCompiler.

The documentation for this class was generated from the following file:

- nedcompiler.h